--- a/tayga.8
+++ b/tayga.8
@@ -1,4 +1,4 @@
-.TH TAYGA "8" "June 2011" "TAYGA 0.9.2" ""
+.TH TAYGA "8" "Dec 2018" "TAYGA 0.9.2" ""
 
 .SH NAME
 tayga \- stateless NAT64 daemon
@@ -19,10 +19,10 @@
 translates them to the other protocol, and then sends the translated packets
 back to the host using the same TUN interface.
 .P
-Translation is compliant with IETF Internet-Draft
-draft-ietf-behave-v6v4-xlate-23, and address mapping is performed in
-accordance with RFC 6052.  Optionally, TAYGA may be configured to dynamically
-map IPv6 hosts to addresses drawn from a configured IPv4 address pool.
+Translation is compliant with IETF RFC 6145, and address mapping is
+performed in accordance with RFC 6052 or RFC 7757.  Optionally, TAYGA may be
+configured to dynamically map IPv6 hosts to addresses drawn from a
+configured IPv4 address pool.
 .P
 As a stateless NAT, TAYGA requires a one-to-one mapping between IPv4 addresses
 and IPv6 addresses.  Mapping multiple IPv6 addresses onto a single IPv4
--- a/tayga.conf.5
+++ b/tayga.conf.5
@@ -1,4 +1,4 @@
-.TH TAYGA.CONF "5" "June 2011" "TAYGA 0.9.2" ""
+.TH TAYGA.CONF "5" "Dec 2018" "TAYGA 0.9.2" ""
 .SH NAME
 tayga.conf \- configuration file of the TAYGA stateless NAT64 daemon
 .SH DESCRIPTION
@@ -75,12 +75,21 @@
 .B map
 directive.
 .TP
-.BI "map " "ipv4_address ipv6_address"
-Creates a static mapping between
-.I ipv4_address
+.BI "map " "ipv4_address[/length] ipv6_address[/length]"
+Creates a static mapping between RFC 7577 compliant hosts or subnets
+.I ipv4_address[/length]
 and
-.I ipv6_address
+.I ipv6_address[/length]
 to be used when translating IPv4 packets to IPv6 or IPv6 packets to IPv4.
+If
+.I /length
+is not present, the
+.I /length
+after
+.I ipv4_address
+is treated as "/32" and that of
+.I ipv6_address
+as "/128".
 Multiple
 .B map
 directives are permitted in the tayga.conf file.
